> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Gửi thông báo



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /chat/notify
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /chat/notify:
    get:
      tags:
        - Chat
      summary: Gửi thông báo
      operationId: Chat_Notify
      parameters:
        - name: api_key
          in: query
          description: API KEY
          required: true
          schema:
            type: string
        - name: sender
          in: query
          description: User ID người gửi
          required: true
          schema:
            type: string
        - name: receiver
          in: query
          description: User ID người nhận
          required: true
          schema:
            type: string
        - name: roomId
          in: query
          description: ID của room
          required: true
          schema:
            type: string
        - name: content
          in: query
          description: Nội dung
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: string
            text/json:
              schema:
                type: string
        '400':
          description: Có lỗi khi thực hiện thao tác

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.